LightAnimation.animationConfig = {
    "comment": "lights.cfg / JSON",
    "lights": [
      { "level":"EG", "room":"Wohnzimmer", "on":[200,200,200], "id":"EG-WoZi" },
      { "level":"EG", "room":"Bad", "on":[150,150,150], "id":"EG-Bad" },
      { "level":"EG", "room":"Schlafzimmer", "on":[130,130,130], "id":"EG-Schlafen" },
      { "level":"EG", "room":"Buero 0.1", "on":[150,150,130], "id":"EG-Buero-1" },
      { "level":"EG", "room":"Buero 0.2", "on":[150,150,130], "id":"EG-Buero-2" },
      { "level":"OG1", "room":"Buero 1.1", "on":[150,150,130], "id":"OG1-Buero-1" },
      { "level":"OG1", "room":"Buero 1.2", "on":[150,150,130], "id":"OG1-Buero-2" },
      { "level":"OG1", "room":"Buero 1.3", "on":[150,150,130], "id":"OG1-Buero-3" },
      { "level":"OG1", "room":"Buero 1.4", "on":[150,150,130], "id":"OG1-Buero-4" },
      { "level":"OG2", "room":"Buero 2.1", "on":[150,150,130], "id":"OG2-Buero-1" },
      { "level":"OG2", "room":"Buero 2.2", "on":[150,150,130], "id":"OG2-Buero-2" },
      { "level":"OG2", "room":"Buero 2.3", "on":[150,150,130], "id":"OG2-Buero-3" },
      { "level":"OG2", "room":"Buero 2.4", "on":[150,150,130], "id":"OG2-Buero-4" }
    ],
    "animation": [
      { "lightsIndex": 2, "stepType": "on", "time": 1, "comment": "Fr. S. wacht auf" },
      { "lightsIndex": 2, "stepType": "off", "time": 55, "comment": "Fr. S. geht ins Bad" },
      { "lightsIndex": 1, "stepType": "on", "time": 56, "comment": "Fr. S. duscht" },
      { "lightsIndex": 2, "stepType": "on", "time": 250, "comment": "Fr. S. zieht sich an" },
      { "lightsIndex": 0, "stepType": "on", "time": 350, "comment": "Fr. S. setzt einen Kaffee auf und raeumt auf" },
      { "lightsIndex": 1, "stepType": "off", "time": 355, "comment": "Fr. S. ist fertig im Bad" },
      { "lightsIndex": 2, "stepType": "off", "time": 400, "comment": "Fr. S. ist fertig im Schlafzimmer" },
      { "lightsIndex": 0, "stepType": "off", "time": 500, "comment": "Fr. S. hat gefruehstueckt und verlaesst die Wohnung" },
      { "lightsIndex": 3, "stepType": "on", "time": 520, "comment": "Fr. S. ist im Buero" },
      { "lightsIndex": 4, "stepType": "on", "time": 700, "comment": "Fr. S. ist im Buero" }
    ]
};
